.logo-img {
        width: 30%;
    }
.eso{
            font-size: 15px;
            margin-bottom: 14px;
    color: #374051;
    font-weight: 300;
    text-decoration: none;
    }
@media (min-width: 768px) {
    .logo-img {
        width: 40%;
    }
}

@media (min-width: 992px) {
    .logo-img {
        width: 60%;
    }
}

@media (min-width: 1200px) {
    .logo-img {
        width: 100%;
    }
}/* Write your custom CSS here */